A new upstream version is available: v0.12.0

package:
ocaml-textutils
severity:
high
created:
2017-11-21
last updated:
2019-07-19

A new upstream version v0.12.0 is available, you should consider packaging it.